@import url('https://fonts.googleapis.com/css?family=Muli:300,400,900');


body.page-template-page-elephant .navbar.navbar-default,
body.page-template-page-elephant #newsletter {
	display: none !important;
}

body.page-template-page-elephant {
	background:#f2f2f2;
	font-family: 'Muli', sans-serif;
	letter-spacing:5px;
	font-weight:300;
}

body.page-template-page-elephant img {max-width:100%;height:auto;}


body.page-template-page-elephant .row {
	
	clear:both;
	background:#f2f2f2;
}

#ele_video_content{
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top:80px;
	margin-bottom:80px;
	background:#f2f2f2;
}

.elevid {
	color: #000;
	background:#f2f2f2;
}

.elefoot {
	padding:40px 0;
}

.elevid h3, body.page-template-page-elephant h4, body.page-template-page-elephant h5 {
	padding-top:20px;
	line-height:1.4em;
	font-weight:300;
	background: -webkit-linear-gradient(#973034, #1f3253);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

body.page-template-page-elephant h5 {
	letter-spacing:3px;
}



.btn-elephant {
	color:#fff;
	padding:10px 20px;
	margin-top:20px;
	margin-bottom:20px;
	border-radius:0px;
	background: #a0302f; /* Old browsers */
background: -moz-linear-gradient(-45deg, #a0302f 0%, #1f3253 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #a0302f 0%,#1f3253 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #a0302f 0%,#1f3253 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0302f', endColorstr='#1f3253',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.btn-elephant:hover {
	background:#a0302f;
	color:#fff;
	cursor:pointer;
}

body.page-template-page-elephant #ele_video_content h3 {
	font-family: 'Roboto', sans-serif;


	font-weight:700;
	font-size: 34px;
	margin-bottom: 10px;
	line-height:34px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-top:80px;
	
} 


.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

body.page-template-page-elephant #footer {
	display:none;
}

@media (max-width: 700px) {
	.embed-container {		
		width: 100% !important;
		margin-left: 0px;
		margin-right: 0px;
		margin: 0 auto;
	}
	
	body#disillusioned #dis_editions_title p {
		font-size: 20px;
    	line-height: 30px;
	}
	
	#preorder_button,
	#dis_enter_site_button {
		font-size: 24px;
		line-height: 24px;
		padding: 20px 50px;
	}
	
	body.page-template-page-elephant .row {
		padding:0;
		
	}
	
	body.page-template-page-elephant h3 {
		font-size:14px;
	}
	
	body.page-template-page-elephant h4 {
		font-size:12px;
	}
	
}